html, body { 
	font-family: 'proxima-nova', sans-serif;
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;
	text-shadow:none;
	background:#FFF !important;
}
body, form, img { margin:0; padding:0; border:none }
a:link, a:visited, a:active { text-decoration: none; }
a:hover { text-decoration: none; }
a:focus{
	outline:none
}

footer a:hover,
footer a:focus,
footer a:active{color: var(--corSecundaria) !important;}

.linkHover{
	text-decoration:none;
	color:inherit !important;
}
.linkHover:hover{
	text-decoration:none;
	/*color:inherit !important;*/
}
.bolinha{
	width:6px;
	height:6px;
	background:#008F64;
	border-radius:50%;
	float:left;
	margin:7px 5px 0 0;
}


.carousel-indicators {
    margin: 0 auto 0 auto;
	z-index: 15;
	height:20px;
	width:auto;
	text-align: center;
	list-style: none;
}
.imgNoticia{
	width:45%;
	margin-right:15px;
	margin-bottom:15px;
}
@media (max-width:767px){
	.imgNoticia{
		width:100%;
		margin-bottom:15px;
	}
	.carousel-indicators {
		bottom: 10px !important;
		z-index: 15;
		height:20px;
		width:auto;
		text-align: center;
		list-style: none;
	}
}

.not-indicator{
	background:#eee;
	padding:10px;
	color:#4e4e4e;
	line-height:12px;
	text-shadow:none;
}

.notIndicatorActive{
	background:#008F64;
	color:#FFF;
	text-shadow:none;
}

.trianguloIndicator{
	width: 0; 
	height: 0; 
	margin-left:15px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	
	border-bottom: 10px solid #FFF;
}

.trianguloIndicatorActive{
	width: 0; 
	height: 0; 
	margin-left:15px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	
	border-bottom: 10px solid #008F64;
}

.trianguloSubmenu{
	width: 0; 
	height: 0; 
	margin-left:20px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	
	border-bottom: 10px solid #27684d;
}
.trianguloCinza{
	width: 0; 
	height: 0; 
	margin-left:20px;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	
	border-bottom: 10px solid #EEE;
}

.notVereador:hover{
	background:#E6E6E6
}

/* ======================================== CSS Água Santa ======================================== */
:root {
	--corPrimaria: #263B7D;
	--corSecundaria: #EDBF0C;
}

.degrade {
	-webkit-box-shadow:inset 0 120px 100px 0 rgba(0,0,0,10);
	box-shadow:inset 0 50px 150px -20px rgba(0,0,0,10);
	height: 700px;
}

.banner-titulo {
	width: 100%;
	padding-top: 250px;
}

.link-banner {
	font-size: 36px;
	padding: 60px 40px;
}
.link-banner span {
	background: none;
	text-decoration: none !important;
	color: #FFF ;
	font-weight: 300;
	text-align: center;
	text-transform: uppercase;
}

.navbar-transparente {
	background-color: transparent;
	/*position: absolute;*/
	left: 0px; 
	right: 0px; 
	z-index: 1030;
	min-height: 80px;
	border-radius: 0;
}

.navbar-transparente .navbar-toggle {
  border-color: #333;
}
.navbar-transparente .navbar-toggle:hover,
.navbar-transparente .navbar-toggle:focus {
  background-color: #333;
}
.navbar-transparente .navbar-toggle .icon-bar {
  background-color: #fff;
}

.logo-header {
	height: 100px;
} 

.nav>li>a:hover {background-color: transparent !important;}

.links-nav {
	margin-top:45px;
	border-bottom: 1px solid rgba(255,255,255,0.5);
	float: right;
}

.links-nav span:first-of-type {
	font-size: 20px;
	text-decoration: none;
	color: #FFFFFF !important;
	text-decoration: none;
} 
.links-nav span:last-of-type{color: var(--corSecundaria);}

.links-nav li:hover span{
	color: #f7dc6e !important;
	text-shadow: none;
	background-color: transparent !important;
}
.links-nav .active span:first-of-type {
	color: #f7dc6e !important;
	text-shadow: none;
	background-color: transparent !important;
}
.links-nav li:first-of-type a {padding-left: 0;}
.links-nav a:focus{background-color: transparent !important;}

/* -------- SEGMENTOS -------- */
#segmentos .segmento{
	padding: 0;
	min-height: 300px;
	background-size: cover !important;
}
#segmentos .titulo {background-color: var(--corSecundaria);}
#segmentos .titulo div{
	padding-top: 135px;
	text-align: center;
	text-transform: uppercase;
	position: relative;
}
#segmentos .titulo div span {
	font-size: 30px;
	color: var(--corPrimaria);
}
#segmentos .lente {
	background-color: rgba(0,0,0,0.4);
	width: 100%;
	height: 300px;
	top: 0;
	left: 0;
	position: absolute;
	display: table !important;
	transition: all .6s ease;
}
#segmentos a:hover .lente{background-color: rgba(38, 59, 125, 0.4);height: 200px !important;}
#segmentos .lente .segmento-titulo {
	top: 0;
	color: #FFF;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
    padding-left: 60px;
    padding-right: 60px;
    vertical-align: middle;
    display: table-cell;
}
#segmentos .saiba-mais {
	bottom: 0;
	text-align: center;
	text-transform: uppercase;
	background-color: rgba(237, 191, 12, 0.4);
	width: 100%;
	height: 0px;
	position: absolute;
	vertical-align: middle;
    display: table-cell;
	/*display: none;*/
	transition: all .6s ease;
}
#segmentos a:hover .saiba-mais{
	/*display: block;*/
	height: 100px;
}
#segmentos .saiba-mais .col-md-8{padding-top: 30px;}
.saiba-mais div {opacity: 0; transition: all 1s ease !important;}
#segmentos a:hover .saiba-mais div {opacity: 1;}
.saiba-mais > div > i{
	font-size: 40px;
	color: #FFF;
	float: left;
	display: none;
}
.saiba-mais > div > div > span{
	font-size: 20px;
	color: var(--corPrimaria);
	font-weight: 600;
	top: 0;
}

.veja-tambem .saiba-mais > div > div > span {font-size: 16px;}

@media(max-width: 1200px) {
	.saiba-mais > div > i {font-size: 36px;}
	.saiba-mais > div > div > span {font-size: 18px;}
}
/* -------- SEGMENTOS -------- */

#obras .titulo {
	text-align: center;
	padding: 40px;
}
#obras .titulo span:first-of-type {
	font-size: 26px;
	color: var(--corPrimaria);
	text-transform: uppercase;
}
#obras .titulo span:last-of-type {
	font-size: 20px;
	color: var(--corSecundaria);
	text-transform: uppercase;
	font-weight: 700;
}
#obras .obra{
	padding: 0;
	min-height: 210px;
	background-size: cover !important;
}

.obra .lente {
	background-color: rgba(38, 59, 125, 0.8);
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	transition: all .5s ease;
}
#obras a:hover .obra .lente {opacity: 1;}

.obra .lente .ver-obra {
	margin: 80px 0;
	text-align: center;
}
.obra .lente .ver-obra i {
	font-size: 50px;
	color: #FFF;
}
.obra .lente .ver-obra span {
	font-size: 24px;
	color: var(--corSecundaria);
	text-transform: uppercase;
	font-weight: 700;
}

.fundo-footer {
	background-color: var(--corPrimaria);
    padding: 30px 0 20px 0;
}
.fundo-footer footer {
	text-align: center;
    color: white;
    font-size: 16px;
}


/* -------- NAVBAR MOBILE -------- */
.nav-mobile {
	background-color: var(--corPrimaria);
	padding-top: 5px;
	padding-bottom: 5px;
	height: 60px;
	z-index: 9999;
}
.nav-mobile > .container > a > img {margin: 5px 0;}

.submenu-mobile {
	background-color: #F1F1F1;
	display: none;
	z-index: 9999;
}

.menu {
	text-align: center;
	line-height: 300% !important;
	padding-left: 30px;
	padding-right: 30px;
	color: var(--corPrimaria);
	text-decoration: none;
}
/* -------- NAVBAR MOBILE -------- */

/* -------- FORMULÁRIO DE CONTATO -------- */
.div-form {
	padding: 20px;
	border: 2px solid var(--corPrimaria);
}

#formContato .form-control {
    box-shadow: none;
    border-radius: 0;
    border: none;
    border-bottom: 2px solid #d5d5d5;
}

#formContato textarea {
    resize: none;
}

.btn-enviar {
    font-size: 16px;
    padding: 10px 20px;
    border: 1px solid var(--corPrimaria);
    background: none;
    color: var(--corPrimaria);
    width: 100%;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    transition: all 0.1s;
}
.btn-enviar:hover {
    border: 1px solid var(--corPrimaria);
    background: var(--corPrimaria);
    color: #fff;
}
/* -------- FORMULÁRIO DE CONTATO -------- */

.page-title {
	text-align: center;
	margin: 40px 0;
}
.page-title span {
	font-size: 26px;
	color: var(--corPrimaria);
	text-transform: uppercase;
}

.div-contact-info {
	line-height: 32px;
	padding: 0 25px;
}

.contact-info {padding: 10px 0;}
.contact-info div:first-of-type {
	border: 1px solid var(--corPrimaria);
	padding: 5px 0 0 0;
	text-align: center;
}
.contact-info div:last-of-type {padding-top: 5px;}

/* -------- INSTITUCIONAL -------- */
#institucional {padding-top: 20px;}
#carousel-institucional .carousel-inner {margin: 20px 0;}
/* -------- INSTITUCIONAL -------- */

.texto {
	font-size: 16px;
	text-align: center;
	margin: 20px 0;
}

.img-carousel {
	 background-size:cover;
	 height: 350px;
}

.veja-tambem {margin: 20px 0;}

#page-list > .item {
	min-height: 275px;
}

.item-carousel {
	overflow: hidden !important;
	text-align: center !important;
	height: 500px;
	/*width: 100% !important;*/
	background: #f2f2f2 !important;
}

.carousel-control:focus, .carousel-control:hover {
	opacity: 0.5 !important;
}

.veja-tambem > div .item > a > div {
		height: 200px;
		background-size: cover;
	}
.veja-tambem > div .item {min-height: 170px;}

.banner-empresa {
	-webkit-box-shadow:inset 0 120px 100px 0 rgba(0,0,0,10);
	box-shadow:inset 0 50px 150px -20px rgba(0,0,0,10);
	height: 400px;
}
.banner-empresa .titulo {
	width: 100%;
	padding-top: 150px;
}

#galeria > div {margin: 15px 0;}

#galeria .item {
	height: 190px;
	width: 100%;
	position: relative;
	background-size: cover !important;
}
#galeria .item .lente {
	background-color: rgba(38, 59, 125, 0.8);
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	position: absolute;
	display: none;
}
#galeria a:hover .item .lente {display: block;}

#galeria .item .lente .ampliar {
	margin-top: 80px;
	text-align: center;
}

/* ----- VEJA TAMBÉM ----- */
.veja-tambem #obras .obra {min-height: 200px !important;}
.veja-tambem .obra .lente .ver-obra {margin-top: 70px;} 
.veja-tambem #segmentos .segmento{ min-height: 130px !important;}
.veja-tambem #segmentos .segmento .lente{ height: 200px;}
.veja-tambem #segmentos a:hover .lente {height: 140px !important;}
.veja-tambem #segmentos .saiba-mais {height: 0px; opacity: 0; transition: all .5s ease;}
.veja-tambem #segmentos a:hover .saiba-mais {height: 60px; opacity: 1;}
.veja-tambem #segmentos .saiba-mais .col-md-8 {padding-top: 12px;}
#segmentos .lente .segmento-titulo {padding: 0;}
/* ----- VEJA TAMBÉM ----- */

/* Apenas Telas Grandes */
@media(min-width: 1200px) {
	.links-nav {width: 80%;}
	.nav>li>a {padding: 10px 34px;}
}
/* Apenas Telas Grandes */

/* Dispositivo Médio */
@media(max-width: 1199px) {
	.link-banner {
		padding: 40px;
		font-size: 30px;
	}

	.links-nav{margin-left: 0;}
	.links-nav a{font-size: 12px !important;}

	.logo-header {height: 95px;}

	.nav>li>a {padding: 10px !important;}
}
/* Dispositivo Médio */

/* Desktop */
@media(min-width: 992px) {
	.veja-tambem > div .item:first-of-type {padding-left: 0;}
	.veja-tambem > div .item:last-of-type {padding-right: 0;}
}
/* Desktop */

/* Tablets */
@media(max-width: 991px) {
	.banner-titulo {padding-top: 140px;}

	.link-banner {font-size: 20px;}

	.div-contact-info {padding: 20px;}

 	#institucional {margin: 0 auto 0 auto;}

 	.navbar-toggle {
    	display: block !important;
	}

	#segmentos a:hover .lente {
		height: 300px !important;
		background-color: rgba(0,0,0,0.4);
	}

	.veja-tambem {text-align: center;}

	.degrade {height: 400px;}
	
	.banner-empresa {height: 200px;}

	#page-list > .item {text-align: center;}

	.item-carousel {height: 400px;}

	.banner-empresa .titulo {padding-top: 50px;}

	#obras .obra {min-height: 150px;}

	.veja-tambem #segmentos a:hover .lente {height: 200px !important;}
}
/* Tablets */

/* Smartphones */
@media(max-width: 767px) {
	.banner-titulo {
		width: 100%;
		padding-top: 145px;
	}

	.link-banner {
		font-size: 20px;
		padding: 20px;
	}

	.navbar-transparente {height: 70px !important;}
	.logo-header {margin-top: -15px;}

	.links-nav {margin: 0 !important;}
	.links-nav a {padding-left: 0 !important;}

	.img-carousel {height: 250px;}

	.item-carousel {height: 200px;}

	#segmentos .titulo div span {font-size: 20px;}

	#segmentos .lente,
	#segmentos a:hover .lente {height: 120px !important;}

	#segmentos .lente .segmento-titulo {
		font-size: 14px;
		height: 120px;
		padding: 0;
	}

	.veja-tambem > div .item > a > div {height: 150px;}

	#segmentos .titulo div {padding-top: 50px;}
	#segmentos .segmento{min-height: 120px;}

	#obras .obra {min-height: 100px;}

	.banner-empresa .titulo {padding-top: 75px;}

	#galeria .item {height: 100px;}

	.veja-tambem #obras .obra {min-height: 150px !important;}

	#obras .item {height: 150px;}

	.veja-tambem #segmentos .lente .segmento-titulo,
	.veja-tambem #segmentos a:hover .lente {height: 150px !important;}
}
/* Smartphones */